
	  
h1 {
	font-size: 1.4em;
	margin-bottom: 0.5em;
	margin-left: 0;
	margin-right: 0;
}

h1.display { font-size: 3.0em; }

h1 , h2 , h3 {
	background-color: transparent;
	color: #3333cc;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-size: 1.3em;
	margin-bottom: 0.4em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0.83em;
}

h3 { 	font-size: 1.2em;
	margin-bottom: 0.2em;
	margin-left: 0;
	margin-right: 0;	}

h4 { 	background-color: transparent;
	color: #0000ff;
	font-size: 1.1em;
	margin-bottom: 0.2em;
	font-weight: bold;
	margin-left: 5% ;	}

h5 {background-color: transparent;
	color: #000000;
	font-size: 1em;
	margin-bottom: 0.1em;
	font-weight: bold;
	margin-left: 5% ;		}

h6 {color: #000000;
	font-size: 0.8em;
	font-weight: bold;
	margin-bottom: 0.05em;
	background-color: transparent;	}
	
p.print, li.print {font-size: 14px; }

/* some styles for the top of the page */
.top  { 
        color: #fff; 
	  text-align: center;
	  height: 0.9em;	 
        }

/* some styles for the main navigation table */    

.nav  { 
         background: #006;
        color: #ffe086; 
	  text-align: center;
        font-size: 0.9em;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
        }
/* styles for main navigation */    

a:visited  {
	color : #551A8B;
	text-decoration : underline;
	background-color: transparent;}
	
a:visited{
        color:#990099;
        text-decoration:underline;
        }  

a.nav:active {
	color: #ffffff; 
	background-color: #FFF8DC;
	text-decoration: none;
		font-size: 100%;}	

a.nav:visited{
        color: #ffe086;
        text-decoration:none;
        background-color: transparent;}
        }

        
/* styles for links in the body sction */    
a         {
        color:#3300FF;
        text-decoration : underline;
        background-color: transparent;}
        }  
   
        
/* div styles for main, right & footer areas */    
#main     {
        line-height: 1.1;
	   font-size: 0.9em;
        }
        
#footer    {
        width:850px;
        margin:8px; 
        font-size:.9em;
        line-height: 1.2;
		font-weight: bold;
        }

p {display:block;color:#000; margin-left:2%;margin-right:2%;}

h1,h2,h3,h4{ 
        color: #0000ff;
	  margin-left: 10%;
        }
/* styles for input box & submit button*/    
input.box{
        font-size: 15px;
        background-color : #D9EAFF;
        border: 1pt solid #333333;
        }
input.submit{
    font-size: 15px;
    font-weight: bold;
    color: #333333;
    background-color : #ccc;
    }
    
    
.white { background-color: #FFFFFF; 
		text-align: center;   }

/* styles for the left column navigation */    
#menu     {
        width: 156px;
        text-align:right;
        }
#menu ul {
        list-style: none;
        margin:0 5px 0 0;
        padding: 0;
        }
#menu li {
        list-style: none;
        font: bold 16px verdana, sans-serif;
        display: block;
        border-width: 0 0 1px 0;
        border-style: solid;
        border-color: #BCB59D;
        margin: 0;
        color:#3300FF;
        text-decoration:none;
        padding: 5px 0px 5px 0px;
        }
#menu a{
        margin: 0;
        color:#000066;
        text-decoration:none;
        }

#menu a:visited{
        color:#000066;
        text-decoration:none;
        }    
   

 dl, ol, ul  { FONT-SIZE: 17px;
	margin-right: 5%; }
	
.navbar {
	color: Red;
	background-color: transparent;
	margin-left : 3em;
	margin-right : 5em;
	font-size : 0.9em;
	text-align : center;}
	

li
	{
	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 18px;
	margin-left: 10%;
	}
TH
	{
	COLOR: black;
	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 19px;
	FONT-WEIGHT: bold
	}
TD
	{
	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 18px;
	}
	
td.nav  { 
         background: #006;
        color: #ffe086; 
	  text-align: center;
        font-size: 1em;
		height: 22px;
	margin-bottom: 0.5em;
        }
        
table.wide {width: 95%; padding: 4px; background-color: transparent;color:#000;margin-left: auto; margin-right: auto;}
table.middle {width: 80%; padding: 4px; background-color: transparent; color:#000;margin-left: auto; margin-right: auto;}
table.narrow {width: 60%; padding: 4px; background-color: transparent; color:#000; margin-left: auto; margin-right: auto;}
table.floatleft {	float: left; }
table.floatright {	float: right;}
		
p.floatleft {float: left;}
p.floatright {float : right;}    
div.center {text-align: center;}
div.floatleft {	float: left; margin-right: 8px;}
div.floatright {	float: right; margin-left: 8px;}


div.spacer {	clear: both;}

        
*.aside { display:block; float: right;
 width: 34.375%; padding: 15px 1.5625%;} 

*.sidepanel {  border-radius: 10px;
              -moz-border-radius:10px;
              -webkit-border-radius:10px;
         }
        
 img.space5px {margin-left: 5px; margin-right: 5px; border-style: none; }
img.floatleft {	float : left; margin-left: 5px;margin-right:20px; border: 0;}
img.floatleft40 {float : left; margin-left: 40px;margin-right:20px; border: 0;}
img.photoright40 {margin-right: 40px; margin-top: 4px; margin-left:15px; margin-bottom: 6px; border-width: 4px; border-color: black;}
img.photoleft40 {margin-right: 15px; margin-left:40px; margin-top: 4px; margin-bottom: 6px; border-style: solid;  border-color: black;}
img.icon5 {	float : left;	margin-right: 60px; border-width: 4px; margin-left:50px;}
img.icon4 {	float : left;	margin-right: 80px; border-width: 4px; margin-left:80px;}
img.floatright {float : right;	margin-left: 10px; margin-right: 15px;}
img.logo {	float : left;	margin-right: 20px; border-width: 4px; margin-left:20px;}       
        
        
        
.image { background: #FFE086;
        color: #000000; 
	  text-align: center;
        font-size: 0.9em;
	margin-bottom: 0.3em;
	width: 306px;
	padding: 6px;
	border: 2px;
        }	
.imagew { 
         background: #ffffff;
        color: #000000; 
	  text-align: center;
        font-size: 0.9em;
	margin-bottom: 0.3em;
	width: 306px;
	padding: 6px;
	border: 2px;
        }			
		
dl { margin-left: 2%;
	margin-right: 2%; }
	
dt { FONT-SIZE: 18px; 
margin-left: 2%;}

dd {  FONT-SIZE: 18px;
margin-left: 3%; }	

.center { text-align: center;	}
	
ul, ol, td { margin-left: .1em;
	font-size :  18px ;
	}
	
.red {color : red; }
.green {color : green; }
.blue {color : blue; }
.navy {color : #3333cc; }
.darkgreen {color : #669900;}

.fontred {color : red; }
.fontgreen {color : green; }
.fontblue {color : blue; }
.fontnavy {color : #3333cc; }
.fontdarkgreen {color : #669900;}